## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/opengl/glhelper.h File Reference

OpenGL utilities. More...

`#include "csgeom/matrix3.h"`
`#include "csgeom/transfrm.h"`
`#include "csgeom/vector3.h"`

Go to the source code of this file.

## Functions

static void | makeGLMatrix (const csMatrix3 &m, float matrix[16])
| Make an OpenGL matrix from a CS matrix.
static void | makeGLMatrix (const csReversibleTransform &t, float matrix[16])
| Make an OpenGL matrix from a CS transform.

## Detailed Description

OpenGL utilities.

Definition in file glhelper.h.